Subject: Re: [dhcwg] [mif] Conflict between RA and DHCP in MIF case

From: Tao Sun <[email-masked]>
Date: Thu, 1 Dec 2011 02:30:25 +0800

Sorry for jump to this discussion thread late.
The route policy shall be well considered by the operator/network. If we
discuss confliction, it is more like to be the network configuration that
may appear for MIF host rather than the mechanism of DHCPv6 or RA. Even we
only use RIO, the confliction may still apprear on different interfaces.

You may refer to the problem analysis discussed and agreed in 3GPP:
http://www.3gpp.org/ftp/tsg_sa/WG2_Arch/TSGS2_85_XiAN/Docs/S2-112902.zip
Regards,

Tao
On Tue, Nov 22, 2011 at 11:31 PM, Ted Lemon <[email-masked]> wrote:

>   On Nov 22, 2011, at 8:18 AM, Ole Troan wrote:
>
> for clarification, that was not my proposal. my suggestion was to merge
> all information within one "provisioning domain".
>
> unsure if we will end up with provisioning domain = link, as detection of
> multiple provisioning domains on a single link may not be trivial in all
> corner cases.
>
>
> I agree with you that right now detecting provisioning domains is not
> trivial; indeed, in some cases it's impossible.   However, if you think
> provisioning domain == link, then that's a problem that needs fixing.
> Indeed, that's *the* problem that needs fixing.   I think we have to fix
> it; if we punt, we're going to pay for it later.
>
>
> _______________________________________________
> mif mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/mif
>
>